<?php
/**
 * TGM Plugin Lists
 */

// Include the TGM_Plugin_Activation class.
require get_template_directory() . '/inc/ext/tgmpa.php';

/**
 * Register required and recommended plugins.
 */
function scaleup_register_plugins() {

	$plugins = array(

		array(
			'name'     => 'Elementor',
			'slug'     => 'elementor',
			'required' => false,
		),

		array(
			'name'     => 'Elementor – Header, Footer & Blocks',
			'slug'     => 'header-footer-elementor',
			'required' => false,
		),

		array(
			'name'     => 'One Click Demo Import',
			'slug'     => 'one-click-demo-import',
			'required' => false,
		),

	);

	$config = array(
		'id'           => 'tgmpa',
		'default_path' => '',
		'menu'         => 'tgmpa-install-plugins',
		'has_notices'  => true,
		'dismissable'  => true,
		'dismiss_msg'  => '',
		'is_automatic' => false,
		'message'      => '',
	);

	tgmpa( $plugins, $config );

}
add_action( 'tgmpa_register', 'scaleup_register_plugins' );
